@charset "utf-8";
/* CSS Document */
/* clearfix **/
#container{
    width: 761px;
    float: left;
}

#container_sub{
    width: 176px;
    float: right;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.clearfix {
    min-height: 1px;
}
* html .clearfix {
    height: 1px;/*¥*//*/
    height: auto;
    overflow: hidden;
/**/
}

#cashbox_contents li:hover,
#cashbox_contents a:hover img {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
    -khtml-opacity: 0.7;
    -moz-opacity: 0.7;
}
#cashbox_header {
    background: url("/resource/club_com/special/cashbox/images/ttl.png") no-repeat left center;
    width: 761px;
    height: 167px;
    padding: 0;
}
#cashbox_header h1 {
    font-size: 74px;
    color : #000000;
    padding-left: 245px;
    padding-top: 32px;
    letter-spacing: 0.3em;
}
#cashbox_contents h2 {
    font-size: 16px;
    font-weight: bold;
    padding-left: 22px;
    padding-top: 10px;
    height: 29px;
}
/*bg*/
#cashbox_type {
    background: url("/resource/club_com/special/cashbox/images/c01_back.png") no-repeat left center;
    width: 761px;
    height: 631px;
}

#cashbox_lock {
    background: url("/resource/club_com/special/cashbox/images/c02_bg.png") no-repeat left center;
    width: 761px;
    height: 466px;
}

#cashbox_volume {
    background: url("/resource/club_com/special/cashbox/images/c03_bg.png") no-repeat left center;
    width: 761px;
    height: 185px;
}

#rank {
    width: 761px;
    height: 310px;
}
#rank h2 {
    background: url("/resource/club_com/special/cashbox/images/04_bg.png") no-repeat left center;
    width: 761px;
    height: 34px;
}


#cashbox_maker {
    background: url("/resource/club_com/special/cashbox/images/c05_bg.png") no-repeat left center;
    width: 761px;
    height: 346px;
}

#cashbox_item {
    background: url("/resource/club_com/special/cashbox/images/c06_bg.png") no-repeat left center;
    width: 761px;
    height: 414px;
}

/*postion*/
#cashbox_contents .cashbox_list li,
#cashbox_contents .cashbox_list01 li,
#cashbox_contents .cashbox_list02 li,
#cashbox_contents .cashbox_list03 li {
    float: left;
    font-size: 13px;
    line-height: 1.2;
    position: relative;
}


/*c01*/

#cashbox_contents .cashbox_list01 .cashbox_btn00,
#cashbox_contents .cashbox_list01 .cashbox_btn01 {
    text-align: center;
}
#cashbox_contents .cashbox_list01 .cashbox_btn00 a,
#cashbox_contents .cashbox_list01 .cashbox_btn01 a {
    display: block;
}

#cashbox_contents .cashbox_list01 li img {
    display: block;
    padding: 10px 0px 0px 10px;
    *padding: 10px 0px 8px;
}

#cashbox_contents .cashbox_list01 .cashbox_btn00 a .c01_ttl,
#cashbox_contents .cashbox_list01 .cashbox_btn01 a .c01_ttl,
#cashbox_contents .cashbox_list03 .cashbox_btn01 a .c01_ttl  {
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    top:20px;
    left:30px;
}

#cashbox_contents .cashbox_list03 .cashbox_btn01 a .t01_ttl  {
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    top:16px;
    left:30px;
}

#cashbox_contents .cashbox_list03 .cashbox_btn01 a .t02_ttl  {
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    top:23px;
    left:30px;
}

#cashbox_contents .cashbox_list03 .cashbox_btn01 a .t03_ttl  {
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    top:13px;
    left:30px;
}

#cashbox_contents .cashbox_list01 .cashbox_btn00 a .c01_sub,
#cashbox_contents .cashbox_list01 .cashbox_btn01 a .c01_sub {
    position: absolute;
    text-align: left;
    width: 200px;
    top: 200px;
    left: 29px;
    color: black;
}

/*c02*/

#cashbox_contents .cashbox_list01 .cashbox_btn00 a .c02_sub,
#cashbox_contents .cashbox_list01 .cashbox_btn01 a .c02_sub {
    position: absolute;
    text-align: left;
    width: 210px;
    top: 154px;
    left: 26px;
    color: black;
}

/*c03*/

#cashbox_contents .cashbox_list02 li {
    padding: 10px 0px 0px 4px;
}

#cashbox_contents .cashbox_list02 li:first-child{
    padding: 10px 0px 0px 8px;
}

/*c04*/

#cashbox_maker p {
    color : #666666;
    margin: 8px 0 0 11px;
}

#cashbox_contents .cashbox_list03 li {
    padding: 6px 0px 0px 9px;
    float: left;
}

#cashbox_contents .cashbox_list03 li:nth-child(1){
    padding: 6px 0px 0px 11px;
}

#cashbox_contents .cashbox_list03 li:nth-child(4){
    padding: 6px 0px 0px 11px;
}

#cashbox_contents .cashbox_list03 .cashbox_btn01 a .t04_ttl  {
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    top:24px;
    left:30px;
}

#cashbox_contents .cashbox_list03 .cashbox_btn01 a .t05_ttl  {
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    top:14px;
    left:30px;
}



#cashbox_contents .cashbox_footer {
    border-bottom: 1px solid #e6e6e6;
    border-top: 1px solid #e6e6e6;
    font-size: 10px;
    padding: 10px 0;
}
#cashbox_contents .cashbox_footer .footer_info li {
    float: left;
}
#cashbox_contents .cashbox_footer .footer_info li:hover {
    opacity: 1.0;
    filter: alpha(opacity=100);
    -ms-filter: "alpha(opacity=100)";
    -khtml-opacity: 1.0;
    -moz-opacity: 1.0;
}

/******************
商品詳細
*******************/
#detail01 h2 {
    font-size: 32px;
    color : #ffffff;
    padding-left: 13px;
    padding-top: 12px;
}

#detail01 h3 {
    background: url("/resource/club_com/special/cashbox/images/cashbox_h2_bg.gif") no-repeat left center;
    font-size: 16px;
    font-weight: bold;
    padding-left: 17px;
    padding-top: 12px;
    margin-bottom: 10px;
    height: 31px;
}

/**********************
ranking関連（cashbox参考）
**********************/

.recommendSection.ranking_v2,
.recommendSection.ranking_v2 .recommendInner {
    margin-bottom: 0;
}


/*　ラッパー */
.ranking_v2 .Unique_ItemR {
    width: 211px;
    height:  205px!important;
    padding: 8px;
}

/* ラッパー罫線　マージン*/
.ranking_v2 .Rank_1 {
    border:1px solid #ffc700;
    width:230px;
    margin:8px auto 0;
}
.ranking_v2 .Rank_2 {
    border:1px solid #bdbdbd;
    width:230px;
    margin:8px auto 0;
}
.ranking_v2 .Rank_3 {
    border:1px solid #ffcf9a;
    width:230px;
    margin:8px auto 0;
}
.ranking_v2 .Rank_4,
.ranking_v2 .Rank_5,
.ranking_v2 .Rank_6,
.ranking_v2 .Rank_7,
.ranking_v2 .Rank_8
 {
    border:1px solid #34b9ff;
    width:230px;
    margin:8px auto 0;
}

/*ランキングアイコン*/
.ranking_v2 .icon_rank1 {
    background: url('https://www.askul.co.jp/resource/images/shared/2014new_sprite_top.png');
    position: absolute;
    left: -3px;/*50%*/
    top: -50px;
    width:61px;
    height:61px;
    background-position:0 -224px;
}
.ranking_v2 .icon_rank2 {
    background: url('https://www.askul.co.jp/resource/images/shared/2014new_sprite_top.png');
    position: absolute;
    left: -3px;/*50%*/
    top: -50px;
    width:60px;
    height:60px;
    background-position:-60px -224px;
}
.ranking_v2 .icon_rank3 {
    background: url('https://www.askul.co.jp/resource/images/shared/2014new_sprite_top.png');
    position: absolute;
    left: -3px;/*50%*/
    top: -50px;
    width:60px;
    height:60px;
    background-position:-118px -224px;
}
.ranking_v2 .icon_rank4 {
    background: url('https://www.askul.co.jp/resource/images/shared/2014new_sprite_top.png');
    position: absolute;
    left: -3px;/*50%*/
    top: -40px;
    width:39px;
    height:36px;
    background-position:-177px -224px;
}
.ranking_v2 .icon_rank5 {
    background: url('https://www.askul.co.jp/resource/images/shared/2014new_sprite_top.png');
    position: absolute;
    left: -3px;/*50%*/
    top: -40px;
    width:39px;
    height:36px;
    background-position:-219px -224px;
}
.ranking_v2 .icon_rank6 {
    background: url('https://www.askul.co.jp/resource/images/shared/2014new_sprite_top.png');
    position: absolute;
    left: -3px;/*50%*/
    top: -40px;
    width:39px;
    height:36px;
    background-position:-261px -224px;
}
.ranking_v2 .icon_rank7 {
    background: url('https://www.askul.co.jp/resource/images/shared/2014new_sprite_top.png');
    position: absolute;
    left: -3px;/*50%*/
    top: -40px;
    width:39px;
    height:36px;
    background-position:-303px -224px;
}
.ranking_v2 .icon_rank8 {
    background: url('https://www.askul.co.jp/resource/images/shared/2014new_sprite_top.png');
    position: absolute;
    left: -3px;/*50%*/
    top: -40px;
    width:39px;
    height:36px;
    background-position:-345px -224px;
}
/* イメージラッパー */


.ranking_v2  .productImg {
    margin-top: 50px;
}

/*　商品名位置　*/
.ranking_v2 .productTxt_Rank {
    position: absolute;
    left: 100px;
    top: -10px;
    width:  111px
}

.ranking_v2 .price_position .taxin dt, .price_position .taxin dd {
    height: 15px;
    vertical-align: text-bottom;
    padding-top: 0px;
}
.ranking_v2 .price_position .taxin  dd {
    font-weight: normal;
    font-size: 11px;
    color: #333333;
}
.ranking_v2 .price_position_mtl dt {
    padding-top: 7px;
}
.ranking_v2 .price_position_mtl .taxin dt, .price_position_mtl .taxin dd {
    height: 12px;
    vertical-align: text-bottom;
    padding-top: 0px;
}
.ranking_v2 .price_position_mtl .taxin dd {
    font-weight: normal;
    font-size: 11px;
    color: #333333;
}
.ranking_v2 .price_position_clr .taxin dt, .price_position_clr .taxin dd {
    height: 12px;
    vertical-align: text-bottom;
    padding-top: 6px;
}
.ranking_v2 .price_position_clr .taxin dd {
    font-weight: normal;
    font-size: 11px;
    color: #333333;
}

/* カートパーツのIE対策 */
.ranking_v2  .toCartArea {
    position: relative;
}
.ranking_v2 .inputTtl{
    position: absolute;
    top: 0;
    left: 0;
}
.ranking_v2 .toCartArea > a {
    margin-left: 0;
    position: absolute;
    top: 0;
    right: 0;
}



